Saltar al contenido principal
GET
/
v1
/
organizations
/
{organization_id}
/
microservices
/
{microservice_id}
Obtener microservicio por identificador
curl --request GET \
  --url https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/microservices/{microservice_id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/microservices/{microservice_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/microservices/{microservice_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "id": "65f0d9f2b3c4d5e6f7080911",
    "organization_id": "507f1f77bcf86cd799439011",
    "name": "Antivirus Scan",
    "description": "Escaneo programado de antivirus",
    "category": "security",
    "created_at": "2026-05-15T10:00:00Z",
    "archived_at": null,
    "type": "standard",
    "context": "organization",
    "is_ai_enhanced": false,
    "enabled": true,
    "enabled_configuration": {
      "enabled_at": "2026-05-15T10:30:00Z",
      "efficiency": 95,
      "workspace_group_execution": "l1",
      "individual_execution": "l3",
      "end_user_execution_workspace_group_ids": [
        "65f0d9f2b3c4d5e6f7080931",
        "65f0d9f2b3c4d5e6f7080932"
      ]
    }
  }
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Encabezados

Accept-Language
string
predeterminado:es-ES

Idioma para resolver campos multilenguaje a un unico valor por campo.

Maximum string length: 10

Parámetros de ruta

organization_id
string
requerido

Identificador de la organizacion sobre la que se consulta el microservicio.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
microservice_id
string
requerido

Identificador del microservicio a recuperar.

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Respuesta

Microservicio recuperado correctamente.

data
object
requerido